/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 165:0 Unexpected "<"

**/
<style>
  .promotion-details-section {
    background: #fff7f0;
  }
  .promotion-details-container {
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    max-width: 1300px;
    margin: 0 auto;
    width: 100%;
  }
  .promotion-details-description p {
    margin: 0;
    padding: 0 0 30px 0;
    font-weight: 500;
    line-height: 30px;
  }
  .promotion-details-heading p {
    margin: 0;
  }
.promotion-details-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    /* align-items: center; */
}

  .promotion-details-block {
    background: #FAFAFA;
    padding: 1.5rem;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    flex: 1 1 48%;
    display: flex;
    flex-direction: column;
  }
  
  .promotion-details-block-description p ,.promotion-details-block-heading p{
    padding: 0;
    margin: 0;
}
  .promotion-details-item {
    display: flex;
    align-items: baseline;
    gap: 8px;
  }
  .promotion-details-item span {
    font-size: 20px;
  }
  ul.promotion-details-list {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
  }
  li.promotion-details-item p {
    margin: 0;
  }
  .promotion-details-heading {
    position: relative;
    display: inline-block;
    padding-bottom: 8px;
    margin-bottom: 20px;
  }
  .promotion-details-heading::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 1px;
    width: 100%;
    background-color: currentColor;
    border-radius: 1px;
  }
  

  @media screen and (max-width:767px){
section.promotion-details-section {
    padding: 0 20px !important;
}
.promotion-details-description p {
    font-size: 15px !important;
}
}

@media screen and (min-width: 770px) and (max-width: 1300px) {
  section.promotion-details-section {
    padding: 0 20px;
  }
}
.promotion-table-block {
    background: #FAFAFA;
    padding: 1.5rem;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  }

  .promotion-table-heading {
    margin-bottom: 15px;
    font-weight: 600;
  }

  .promotion-details-table {
    width: 100%;
    border: 1px solid;
    border-radius: 10px;
    overflow: hidden;
    border-collapse: collapse;
  }

  .promotion-details-table td {
    padding: 10px 12px;
    border-bottom: 1px solid #e0e0e0;
    
  }

  .promotion-details-table tr:last-child td {
    border-bottom: none;
  }

  @media screen and (max-width:767px){
    section.promotion-details-section {
      padding: 0 20px !important;
    }
    .promotion-details-description p {
      font-size: 15px !important;
    }
  }

  @media screen and (min-width: 770px) and (max-width: 1300px) {
    section.promotion-details-section {
      padding: 0 20px;
    }
  }
 .dynamic-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ddd;
  margin-top: 20px;
}

.dynamic-table th {
  background: #f4f4f4;
  padding: 12px;
  font-weight: 600;
  border: 1px solid #ddd;
}

.dynamic-table td {
  padding: 12px;
  border: 1px solid #ddd;
  text-align:center;
}

</style>
